System Requirements

 

Microsoft Windows

 

System (minimum requirements)

 

Java

 Note: DiskFerret requires Java Runtime Environment (JRE) 1.6_07 or later.  The 1st time you run DiskFerret the application looks for a compatible version of the JRE.  If a compatible version of the JRE cannot be located on your computer you will be directed to the Java download website.  Follow the instructions on the web page to download and install the JRE.  Please contact support@diskferret.com if you encounter any problems that you suspect are related to DiskFerret’s compatibility with a particular Java version.